Sign up Calendar Latest Topics
 
 
 


Reply
  Author   Comment  
marinewolfohbc

Registered:
Posts: 4
Reply with quote  #1 
Hi folks!

Believe this is in the right section.  Also went through and checked the forum.  Apparently folks had asked around, but everyone else seemed to have fixed their problems without needing it.

I was wondering if anyone had the 2.6 updater?  I tried to hit up Thom (sure he's swamped with other stuff) and got no response.  I'd like to run this BSG mod, but you need 2.6 and I only have the 2.4 updater and the 2.71.  Could anyone help me out?

Thanks!
Previous Topic | Next Topic
Print
Reply

Quick Navigation:

Easily create a Forum Website with Website Toolbox.